This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 234451 - kernel 2.6.19/20 breaks SATA Hard Disk Access
kernel 2.6.19/20 breaks SATA Hard Disk Access
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks: 427887
  Show dependency treegraph
 
Reported: 2007-03-29 08:43 EDT by Thomas Groß
Modified: 2008-02-07 23:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 23:27:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Boot Messages with Error (480.15 KB, image/jpeg)
2007-03-29 08:43 EDT, Thomas Groß
no flags Details
Second Image with errors. (504.18 KB, image/jpeg)
2007-03-29 08:45 EDT, Thomas Groß
no flags Details

  None (edit)
Description Thomas Groß 2007-03-29 08:43:52 EDT
Description of problem:
With Kernel Version 2.6.19, 2.6.20 i'm no longer able to boot
a Fedora Core 6 System from the SATA-Harddrive it is in stalled on.


Version-Release number of selected component (if applicable):
2.6.19 and greater

How reproducible:
Always

Steps to Reproduce:
1. Boot System
2. Failure
3.
  
Actual results:
Failure

Expected results:
System booting correctly.

Additional info:
The system is running on a Board with an AMD Processor and
a VIA Chipset on the Motherboard. South Bridge is a VIA VT8251

Kernel 2.6.18 is the only Kernel running correctly. Earlier Kernels did not
detect the Hard drives.
Comment 1 Thomas Groß 2007-03-29 08:43:52 EDT
Created attachment 151193 [details]
Boot Messages with Error
Comment 2 Thomas Groß 2007-03-29 08:45:26 EDT
Created attachment 151194 [details]
Second Image with errors.
Comment 3 Jon Stanley 2008-01-07 20:54:06 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 4 Jon Stanley 2008-02-07 23:27:13 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.